* {
  margin: 0;
  padding: 0;
  font-size: 14px;
  color: #333333;
  list-style: none;
  text-decoration: none;
}
.header {
  width: 100%;
  margin: 0 auto;
  background-color: #f8faf9;
}
.tabbar {
  width: 100%;
  /* width: 1920px; */
  margin: 0 auto;
  background-color: #6da288;
}
.tabbar > div {
  width: 1200px;
  height: 80px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.tabbar > div > img {
  width: 201px;
  height: 53px;
}
.tabbar > div > p {
  font-size: 16px;
  color: #eeeeee;
}

.banner {
  width: 100%;
  position: relative;
  height: 300px;
}
.banner img {
  /* width: 100%; */
  width: 1911px;
  height: 300px;
  position: absolute; /*绝对定位*/
  left: 50%; /*距离左边50% */
  margin-left: -960px; /*让图片向左扯回 图片总宽的一半的距离*/
}
.center {
  background-color: #f8faf9;
  padding-top: 25px;
  padding-bottom: 40px;
  display: flex;
  flex-direction: column;
  align-content: center;
}
.message-query,
.query-result-fail,
.download-certificate,
.query-result-success {
  width: 1200px;
  margin: 0 auto;
  background-color: #fff;
  box-sizing: border-box;
}
h1 {
  display: inline-block;
  padding-bottom: 8px;
  margin-left: 25px;
  margin-top: 20px;
  font-size: 20px;
  color: #333333;
  /*user-select: none;*/
  border-bottom: 3px solid #6da288;
}
/* 信息查询 start */
/* .message-query{
  width: 1200px;
  margin: 0 auto;
  background-color: #fff;
} */
.item-query {
  height: 255px;
  margin-top: 10px;
  margin-left: 15px;
  padding-bottom: 60px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
}
.item-query > .items {
  margin: 15px 0;
  font-size: 16px;
}
.item-query span {
  font-weight: 600;
}
.item-query p {
  font-size: 14px;
  color: #333333;
  margin-top: 20px;
}
select {
  padding-left: 10px;
  width: 312px;
  height: 42px;
  border: 1px solid #eeeeee;
  border-radius: 5px;
  outline: none;
  /* appearance: none; */
  /* -moz-appearance: none; */
  /* -webkit-appearance: none; */
}
input {
  width: 300px;
  height: 40px;
  padding-left: 10px;
  border-radius: 5px;
  outline: none;
  border: 1px solid #eeeeee;
}
select::-ms-expand {
  display: none;
}
/* 信息查询 end */
/* 查询结果失败 start */
/* .query-result-fail{
  width: 1200px;
  margin: 0 auto;
  background-color: #fff;
} */
.item-result-fail {
  box-sizing: border-box;
  height: 400px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 50px;
}
.item-result-fail img {
  margin-top: 30px;
  width: 63px;
  height: 63px;
}
.item-result-fail p {
  margin: 30px 0 50px;
  font-size: 18px;
  color: #333333;
}
/* 查询结果失败 end */
/* 查询结果成功 start */
.item-result-success {
  margin: 10px 25px;
  box-sizing: border-box;
}
.item-result-success > .items {
  width: 100%;
  height: 190px;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #f2f2f2;
  cursor: pointer;
}
.item-result-success img {
  width: 210px;
  height: 150px;
  border-radius: 5px;
}
.right-text {
  height: 150px;
  width: 400px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-left: 30px;
  /*cursor: default;*/
  cursor: pointer;
}
.right-text h5 {
  font-size: 18px;
  margin: 0;
}
.right-text p {
  color: #666666;
  font-size: 16px;
}
/* 查询结果成功 end */
/* 下载证书 start */
/* .download-certificate {
  width: 1200px;
  margin: 0 auto;
  background-color: #fff;
} */
.item-download {
  margin: 35px 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
}
.item-download > img {
  width: 650px;
}
.item-download a {
  width: 150px;
  height: 50px;
  color: #ffffff;
  font-size: 18px;
  border-radius: 5px;
  background-color: #6da288;
  border: none;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.item-download a:nth-child(2) {
  color: #666666;
  background-color: #cccccc;
}
/* 下载证书 end */
.button {
  width: 420px;
  padding-top: 40px;
  display: flex;
  justify-content: space-around;
}
.button button:nth-child(2) {
  color: #666666;
  background-color: #cccccc;
}
button {
  width: 150px;
  height: 50px;
  color: #ffffff;
  font-size: 18px;
  border-radius: 5px;
  background-color: #6da288;
  border: none;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
nav {
  display: flex;
  justify-content: center;
  padding: 30px 0;
  box-sizing: border-box;
}
nav ul {
  display: flex;
}
nav ul li {
  width: 50px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  border: 1px solid #eeeeee;
  border-right: none;
}
nav li:nth-last-child(1) {
  border-right: 1px solid #eeeeee;
  border-radius: 0 5px 5px 0;
}
nav a {
  font-size: 16px;
  color: #337ab7;
}
nav li:nth-child(1) {
  border-radius: 5px 0 0 5px;
}
nav span {
  /* line-height: 30px; */
  padding: 0;
  margin: 0;
  display: block;
  line-height: 35px;
  font-size: 20px;
  color: #666666;
}
/* footer 区域开始 */
.footer{
  width: 100%;
  background-color: #6da288;
}
.bottom{
  height: 50px;
  line-height: 50px;
  text-align: center;
  font-size: 16px;
  color: #ffffff;
  background-color: #528c6f;
}
/* footer 区域结束 */

.bottom p{
    width: 100%;
    height: 50px;
    background: #528c6f;
    font-size: 14px;
    color: #ffffff;
    text-align: center;
    line-height: 50px;
}


.img-div img {
  width:auto;
  height:auto;
  max-width:100%;
  max-height:100%;
  object-fit:cover;
  object-position: center;
}
.img-div {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 210px;
  height: 150px;
  border-radius: 5px;
}